diff --git a/pom.xml b/pom.xml
index d924896..a8d3d23 100644
--- a/pom.xml
+++ b/pom.xml
@@ -13,7 +13,8 @@
     <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
     <staging.dir>${project.build.directory}/staging</staging.dir>
     <nuxeo.distribution.version>5.4.2-SNAPSHOT</nuxeo.distribution.version>
-    <nuxeo.version>${nuxeo.distribution.version}</nuxeo.version>
+    <!-- <nuxeo.version>${nuxeo.distribution.version}</nuxeo.version> -->
+    <nuxeo.version>1.7.1</nuxeo.version>
     <keystore.path>nuxeo-dev.jks</keystore.path>
     <keystore.type>JKS</keystore.type>
     <keystore.alias>nuxeo-dev</keystore.alias>
@@ -152,35 +153,21 @@
               <goal>izpack</goal>
             </goals>
             <configuration>
-              <baseDir>${staging.dir}/nuxeo-dm-tomcat</baseDir>
-              <installFile>${staging.dir}/nuxeo-dm-tomcat/install.xml</installFile>
-              <output>${project.build.directory}/nuxeo-dm-${nuxeo.version}-tomcat-izpack-installer.jar</output>
-            </configuration>
-          </execution>
-          <execution>
-            <id>nuxeo-cap-tomcat-installer</id>
-            <phase>package</phase>
-            <goals>
-              <goal>izpack</goal>
-            </goals>
-            <configuration>
-              <baseDir>${staging.dir}/nuxeo-cap-tomcat</baseDir>
-              <installFile>${staging.dir}/nuxeo-cap-tomcat/install.xml</installFile>
-              <output>${project.build.directory}/nuxeo-cap-${nuxeo.version}-tomcat-izpack-installer.jar</output>
-            </configuration>
-          </execution>
-          <execution>
-            <id>coreserver-tomcat-installer</id>
-            <phase>package</phase>
-            <goals>
-              <goal>izpack</goal>
-            </goals>
-            <configuration>
-              <baseDir>${staging.dir}/nuxeo-coreserver-tomcat</baseDir>
-              <installFile>${staging.dir}/nuxeo-coreserver-tomcat/install.xml</installFile>
-              <output>${project.build.directory}/nuxeo-coreserver-${nuxeo.version}-tomcat-izpack-installer.jar</output>
+              <baseDir>${staging.dir}/nuxeo-cm-tomcat</baseDir>
+              <installFile>${staging.dir}/nuxeo-cm-tomcat/install.xml</installFile>
+              <output>${project.build.directory}/nuxeo-cm-${nuxeo.version}-tomcat-cmf-izpack-installer.jar</output>
             </configuration>
           </execution>
+          <!-- <execution> <id>nuxeo-dm-tomcat-installer</id> <phase>package</phase>
+            <goals> <goal>izpack</goal> </goals> <configuration> <baseDir>${staging.dir}/nuxeo-dm-tomcat</baseDir>
+            <installFile>${staging.dir}/nuxeo-dm-tomcat/install.xml</installFile> <output>${project.build.directory}/nuxeo-dm-${nuxeo.version}-tomcat-izpack-installer.jar</output>
+            </configuration> </execution> <execution> <id>nuxeo-cap-tomcat-installer</id> <phase>package</phase>
+            <goals> <goal>izpack</goal> </goals> <configuration> <baseDir>${staging.dir}/nuxeo-cap-tomcat</baseDir>
+            <installFile>${staging.dir}/nuxeo-cap-tomcat/install.xml</installFile> <output>${project.build.directory}/nuxeo-cap-${nuxeo.version}-tomcat-izpack-installer.jar</output>
+            </configuration> </execution> <execution> <id>coreserver-tomcat-installer</id> <phase>package</phase>
+            <goals> <goal>izpack</goal> </goals> <configuration> <baseDir>${staging.dir}/nuxeo-coreserver-tomcat</baseDir>
+            <installFile>${staging.dir}/nuxeo-coreserver-tomcat/install.xml</installFile> <output>${project.build.directory}/nuxeo-coreserver-${nuxeo.version}-tomcat-izpack-installer.jar</output>
+            </configuration> </execution> -->
         </executions>
       </plugin>
       <plugin>
diff --git a/src/main/assemble/assembly.xml b/src/main/assemble/assembly.xml
index 0e5342f..1dfb247 100644
--- a/src/main/assemble/assembly.xml
+++ b/src/main/assemble/assembly.xml
@@ -20,9 +20,7 @@
     <property name="init.done" value="true" />
   </target>
 
-  <target name="build"
-          depends="init,download-sources,unzip-local-sources"
-          unless="no.build">
+  <target name="build" depends="init" unless="no.build">
     <artifact:attach file="pom.xml"
                      target="${maven.project.groupId}:${maven.project.artifactId}"
                      type="pom" />
@@ -38,6 +36,15 @@
     </copy>
     -->
     <antcall target="prepare-izpack-resources">
+      <param name="product.name" value="Nuxeo CMF" />
+      <param name="product.basename" value="nuxeo-cm" />
+      <param name="server" value="tomcat" />
+      <param name="key"
+             value="org.nuxeo.cm:nuxeo-case-management-distribution" />
+      <param name="classifier" value="tomcat-cmf" />
+    </antcall>
+    <!--
+    <antcall target="prepare-izpack-resources">
       <param name="product.name" value="Nuxeo DM" />
       <param name="product.basename" value="nuxeo-dm" />
       <param name="server" value="tomcat" />
@@ -61,12 +68,15 @@
              value="org.nuxeo.ecm.distribution:nuxeo-distribution-tomcat" />
       <param name="classifier" value="coreserver" />
     </antcall>
+    -->
   </target>
 
   <target name="prepare-izpack-resources">
     <echo>Preparing ${product.name} ${server} installer...</echo>
     <antcall target="download" />
     <antcall target="unzip-local" />
+    <move file="${staging.dir}/${product.basename}-${server}/${product.basename}-${server}"
+          tofile="${staging.dir}/${product.basename}-${server}/${product.basename}-${nuxeo.version}-${server}" />
     <echo append="true"
           file="${staging.dir}/${product.basename}-${server}/${product.basename}-${nuxeo.version}-${server}/templates/common/config/distribution.properties">
 org.nuxeo.distribution.package=izpack
diff --git a/src/main/izpack/install.xml b/src/main/izpack/install.xml
index bbce1ab..b2e7b73 100644
--- a/src/main/izpack/install.xml
+++ b/src/main/izpack/install.xml
@@ -15,7 +15,8 @@
     <!-- </webdir> -->
     <writeinstallationinformation>yes</writeinstallationinformation>
     <tempdir />
-    <run-privileged condition="izpack.windowsinstall.vista|izpack.windowsinstall.7" />
+    <!-- <run-privileged condition="izpack.windowsinstall.vista|izpack.windowsinstall.7"
+      /> -->
     <uninstaller path="${INSTALL_PATH}/bin/" name="uninstaller.jar" />
     <rebootaction>notice</rebootaction>
   </info>
@@ -177,13 +178,10 @@
     <!-- <pack name="PostgreSQL" required="no" preselected="no" installGroups="Third-parties"> -->
     <!-- <description>Install recommended PostgreSQL Database server</description> -->
     <!-- </pack> -->
-    <pack name="Nuxeo Source Code" required="no" preselected="no"
-      installGroups="Nuxeo">
-      <description>The Nuxeo server source is available as required by the LGPL.
-      </description>
+    <!-- <pack name="Nuxeo Source Code" required="no" preselected="no" installGroups="Nuxeo">
+      <description>The Nuxeo server source is available as required by the LGPL. </description>
       <file src="../nuxeo-@PRODUCT_VERSION@-sources.zip" targetdir="$INSTALL_PATH/sources"
-        unpack="true" />
-    </pack>
+      unpack="true" /> </pack> -->
   </packs>
   <jar src="../ant.jar" stage="both" />
   <jar src="../ant-launcher.jar" stage="both" />
diff --git a/src/main/izpack/shortcutSpec.xml b/src/main/izpack/shortcutSpec.xml
index b42c10a..2feb11f 100644
--- a/src/main/izpack/shortcutSpec.xml
+++ b/src/main/izpack/shortcutSpec.xml
@@ -9,31 +9,31 @@
     iconIndex="0" initialState="normal" name="Nuxeo Control Panel" programGroup="yes"
     startMenu="yes" startup="no" target="$INSTALL_PATH/bin/nuxeoctl.bat"
     workingDirectory="$INSTALL_PATH">
-    <createForPack name="@PRODUCT_NAME@" />
+<!--     <createForPack name="@PRODUCT_NAME@" /> -->
   </shortcut>
   <shortcut applications="yes" commandLine="gui start" description="Start Nuxeo"
     desktop="yes" iconFile="$INSTALL_PATH/images/icon-start.ico" iconIndex="0"
     initialState="noShow" name="Start Nuxeo" programGroup="yes" startMenu="no"
     startup="no" target="$INSTALL_PATH/bin/nuxeoctl.bat" workingDirectory="$INSTALL_PATH">
-    <createForPack name="@PRODUCT_NAME@" />
+<!--     <createForPack name="@PRODUCT_NAME@" /> -->
   </shortcut>
   <shortcut applications="yes" commandLine="nogui stop" description="Stop Nuxeo"
     desktop="yes" iconFile="$INSTALL_PATH/images/icon-stop.ico" iconIndex="0"
     initialState="noShow" name="Stop Nuxeo" programGroup="yes" startMenu="no"
     startup="no" target="$INSTALL_PATH/bin/nuxeoctl.bat" workingDirectory="$INSTALL_PATH">
-    <createForPack name="@PRODUCT_NAME@" />
+<!--     <createForPack name="@PRODUCT_NAME@" /> -->
   </shortcut>
   <shortcut name="Nuxeo Documentation" programGroup="yes" desktop="yes"
     applications="yes" startMenu="yes" startup="no" target="" workingDirectory=""
     commandLine="" initialState="noShow" iconFile="help" iconIndex="0"
     url="http://doc.nuxeo.com" type="Link" encoding="UTF-8" description="Nuxeo documentation site">
-    <createForPack name="@PRODUCT_NAME@" />
+<!--     <createForPack name="@PRODUCT_NAME@" /> -->
   </shortcut>
   <shortcut name="Uninstall @PRODUCT_NAME@ @PRODUCT_VERSION@" target="java"
     commandLine="-jar '${INSTALL_PATH}/bin/uninstaller.jar'" workingDirectory="$INSTALL_PATH"
     description="Uninstall @PRODUCT_NAME@ @PRODUCT_VERSION@" initialState="normal"
     programGroup="yes" desktop="no" applications="yes" startMenu="no" startup="no">
-    <createForPack name="@PRODUCT_NAME@" />
+<!--     <createForPack name="@PRODUCT_NAME@" /> -->
   </shortcut>
 </shortcuts>
 
